如何使用xp命令切换其他php版本

我想在服务器上重启php服务,没找到地方……

于是我在命令行想查看php版本,返回的是这句:

php-5.5.38没有安装,请先安装或者使用xp命令切换其他php版本

所以,到底怎么重启php?

以及如何切换php版本?

(网站更改php版本我是知道的)

问题比较着急?请联系QQ:QQ咨询
微信扫码登陆

打开 微信
扫一扫登录